* {
  /* font-family: font-family: 'Bebas Neue', cursive */
  /* font-family: 'Abril Fatface', cursive; */
  font-family: "Permanent Marker", cursive;
}

/* BODY */

body {
  background-color: lightblue;
}

/* HIDDEN CLASS TO UTILIZE IN CSS */
.hidden {
  display: none;
}

/* FOR END-SCREEN */
.hide {
  display: none;
}
/* DIVS */
div {
  display: block;
  text-align: center;
}
/* TIMER BLINKER */
@-webkit-keyframes blinker {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.timer-count {
  color: red;
  font-weight: bold;
  position: absolue;
  top: 10px;
  right: 10px;
  font-size: 3rem;
  -webkit-animation-name: blinker;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.5, 0, 1, 1);
  -webkit-animation-duration: 1s;
}

/* SCORES LIST BUTTON */
.scores-list-button {
  margin: 25px;

}


/* ANSWER CONTAINER */
.answer-container {
  margin: 50px;
  padding: 0;
  display: flex;
  flex-direction: column;
}

.answer-button {
  background-color: rgb(76, 146, 211);
  padding: 25px;
  width: 25%;
}

p {
  margin: auto;
  display: flex;
  justify-content: center;
  width: 75%;
}
